1 Reply Latest reply on Jun 19, 2017 11:07 AM by m_vargas

    Pourquoi shockwave flash v26 est reconnu comme flash player V10.0.0.0 ?

    alexandref95557050

      J'ai installé shockwave flash 26.0.0.131 en utilisant install_flash_player.exe (l'installation automatique avec flashplayer26_ha_install.exe se mettant en erreur à 50% d'avancement)

      Je suis sur Windows XP avec Firefox.

      La commande about:plugins  me confirme l'installation.

      Par contre quand je vais sur la page :"Adobe - Flash Player " ça m'affiche "You have version 10,0,0,0 installed"

       

      Malgré désisntallation et réinstallations, ça ne fonctionne pas.

       

      Quelqu'un peu m'aider ? Merci d'avance

        • 1. Re: Pourquoi shockwave flash v26 est reconnu comme flash player V10.0.0.0 ?
          m_vargas Adobe Employee

          What Firefox version is this on?

           

          Usually when this happens there is an older version of Flash Player somewhere on the system that Firefox is loading, instead of the latest version.


          • Go to about:pluginslocate the Flash Player entry
          • copy/paste the Path to the Flash Player plugin (e.g. C:\WINDOWS\system32\Macromed\Flash\NPSWF64_26_0_0_131.dll)
          • Using Windows Explorer, go to the path location in about:plugins
          • Post a screenshot of the directory contents (include file extension in the screenshot).  See How do I attach a screenshot? for assistance
          • Using Windows Explorer, search your system for NPSWF file.  Is this file found anywhere other than C:\WINDOWS\system32\Macromed\Flash?  If so, go to that location, right-click on the file, select Properties > Version.
          • If the versino is 10.0.0.0 delete the file.